// プルダウンメニュー
hideflag = true;
function pullDown() {
  if (hideflag) menu.style.visibility = "hidden";
  else menu.style.visibility = "visible";
  hideflag = !hideflag;
}

// 以下のJavaScript（発言コメントの自動消去機能）は
// ゆいちゃっと (http://www.cup.com/yui/) からの移植。
function autoclear() {
 if (self.document.send) {
  if (self.document.cmode && self.document.cmode.autoclear) {
   if (self.document.cmode.autoclear.checked) {
    if (self.document.send.face) {
      self.document.send.face.options[0].selected = true;
    }
    if (self.document.send.comment) {
      self.document.send.comment.value = "";
      self.document.send.comment.focus();
    }
   }
  }
 }
}
